<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000353.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.1.0">
  <information>
    <ddf-library-id>1456</ddf-library-id>
    <model>MAC 2000 Profile II</model>
    <vendor>Martin</vendor>
    <author>Patrick Grote</author>
    <mode>16BT</mode>
  </information>
  <functions>
    <shutter dmxchannel="0">
      <step type="closed" mindmx="0" maxdmx="19"/>
      <step type="open" mindmx="20" maxdmx="49"/>
      <step type="open" mindmx="73" maxdmx="79"/>
      <step type="open" mindmx="120" maxdmx="127"/>
      <step type="open" mindmx="188" maxdmx="190"/>
      <step type="open" mindmx="203" maxdmx="207"/>
      <step type="open" mindmx="218" maxdmx="227"/>
      <step type="open" mindmx="238" maxdmx="247"/>
    </shutter>
    <strobe dmxchannel="0">
      <range type="linear" mindmx="72" maxdmx="50" minval="0.5" maxval="10"/>
      <range type="pulse up" mindmx="99" maxdmx="80" minval="0.5" maxval="10"/>
      <range type="pulse down" mindmx="119" maxdmx="100" minval="0.5" maxval="10"/>
      <range type="random" mindmx="187" maxdmx="128" minval="0.5" maxval="10"/>
      <range type="random pulse up" mindmx="196" maxdmx="191" minval="0.5" maxval="10"/>
      <range type="random pulse down" mindmx="202" maxdmx="197" minval="0.5" maxval="10"/>
    </strobe>
    <dimmer dmxchannel="1"/>
    <cmy>
      <cyan dmxchannel="2"/>
      <magenta dmxchannel="3"/>
      <yellow dmxchannel="4"/>
    </cmy>
    <colortemp dmxchannel="5">
      <range mindmx="255" maxdmx="0" minval="2900" maxval="6000"/>
    </colortemp>
    <colorwheel dmxchannel="6">
      <step type="color" val="#ffffff" caption="White" mindmx="0" maxdmx="0"/>
      <step type="color" val="#a50039" caption="Red 308" mindmx="20" maxdmx="20"/>
      <step type="color" val="#00ad42" caption="Green 201" mindmx="40" maxdmx="40"/>
      <step type="color" val="#0000bd" caption="Blue 111" mindmx="60" maxdmx="60"/>
      <step type="color" val="#8e10bc" caption="UV" mindmx="80" maxdmx="80"/>
      <step type="color" val="#ffffff" caption="White" mindmx="160" maxdmx="160"/>
      <rainbow>
        <range type="cw" mindmx="217" maxdmx="192" minval="0.1" maxval="8"/>
        <range type="ccw" mindmx="218" maxdmx="243" minval="0.1" maxval="8"/>
      </rainbow>
      <random>
        <step type="fast" mindmx="244" maxdmx="247"/>
        <step type="medium" mindmx="248" maxdmx="251"/>
        <step type="slow" mindmx="252" maxdmx="255"/>
      </random>
    </colorwheel>
    <gobowheel dmxchannel="6">
      <step type="open" caption="Open" mindmx="0" maxdmx="0"/>
      <step type="gobo" caption="Triple Cone" mindmx="100" maxdmx="100" val="ICON-000936.png"/>
      <step type="gobo" caption="Highways" mindmx="120" maxdmx="120" val="ICON-000859.png"/>
      <step type="gobo" caption="Dots" mindmx="140" maxdmx="140" val="ICON-000649.png"/>
      <wheelrotation>
        <range type="cw" mindmx="217" maxdmx="192" minval="0.1" maxval="8"/>
        <range type="ccw" mindmx="218" maxdmx="243" minval="0.1" maxval="8"/>
      </wheelrotation>
      <random>
        <step type="fast" mindmx="244" maxdmx="247"/>
        <step type="medium" mindmx="248" maxdmx="251"/>
        <step type="slow" mindmx="252" maxdmx="255"/>
      </random>
    </gobowheel>
    <gobowheel dmxchannel="7">
      <goborotation dmxchannel="8" finedmxchannel="9">
        <step type="stop" mindmx="0" maxdmx="2"/>
        <step type="stop" mindmx="253" maxdmx="255"/>
        <range type="cw" mindmx="3" maxdmx="127" minval="0.1" maxval="8"/>
        <range type="ccw" mindmx="252" maxdmx="128" minval="0.1" maxval="8"/>
      </goborotation>
      <goboindex dmxchannel="8" finedmxchannel="9">
        <range mindmx="0" maxdmx="255" range="395"/>
      </goboindex>
      <step type="open" caption="Open" mindmx="0" maxdmx="9"/>
      <step type="gobo" caption="Jet Fan" mindmx="10" maxdmx="14" val="ICON-000864.png">
        <step for="goborotation" mindmx="35" maxdmx="39"/>
        <range handler="shake" mindmx="60" maxdmx="74" minval="0.1" maxval="3"/>
      </step>
      <step type="gobo" caption="Pipe Dreams" mindmx="15" maxdmx="19" val="ICON-000893.png">
        <step for="goborotation" mindmx="40" maxdmx="44"/>
        <range handler="shake" mindmx="75" maxdmx="89" minval="0.1" maxval="3"/>
      </step>
      <step type="gobo" caption="Double Worms" mindmx="20" maxdmx="24" val="ICON-000842.png">
        <step for="goborotation" mindmx="45" maxdmx="49"/>
        <range handler="shake" mindmx="90" maxdmx="104" minval="0.1" maxval="3"/>
      </step>
      <step type="gobo" caption="Inverted King Star" mindmx="25" maxdmx="29" val="ICON-000863.png">
        <step for="goborotation" mindmx="50" maxdmx="54"/>
        <range handler="shake" mindmx="105" maxdmx="119" minval="0.1" maxval="3"/>
      </step>
      <step type="gobo" caption="Limbo" mindmx="30" maxdmx="34" val="ICON-000833.png">
        <step for="goborotation" mindmx="55" maxdmx="59"/>
        <range handler="shake" mindmx="120" maxdmx="134" minval="0.1" maxval="3"/>
      </step>
      <wheelrotation>
        <range type="cw" mindmx="232" maxdmx="210" minval="0.1" maxval="2"/>
        <range type="ccw" mindmx="255" maxdmx="233" minval="0.1" maxval="2"/>
      </wheelrotation>
    </gobowheel>
    <gobowheel dmxchannel="10">
      <goborotation dmxchannel="11" finedmxchannel="12">
        <step type="stop" mindmx="0" maxdmx="2"/>
        <step type="stop" mindmx="253" maxdmx="255"/>
        <range type="cw" mindmx="3" maxdmx="127" minval="0.1" maxval="8"/>
        <range type="ccw" mindmx="252" maxdmx="128" minval="0.1" maxval="8"/>
      </goborotation>
      <goboindex dmxchannel="11" finedmxchannel="12">
        <range mindmx="0" maxdmx="255" range="395"/>
      </goboindex>
      <step type="open" caption="Open" mindmx="0" maxdmx="9"/>
      <step type="gobo" caption="Limbo Donut" mindmx="10" maxdmx="14" val="ICON-000873.png">
        <step for="goborotation" mindmx="35" maxdmx="39"/>
        <range handler="shake" mindmx="60" maxdmx="74" minval="0.1" maxval="3"/>
      </step>
      <step type="gobo" caption="Triangle Cones" mindmx="15" maxdmx="19" val="ICON-000932.png">
        <step for="goborotation" mindmx="40" maxdmx="44"/>
        <range handler="shake" mindmx="75" maxdmx="89" minval="0.1" maxval="3"/>
      </step>
      <step type="gobo" caption="Congo Star" mindmx="20" maxdmx="24" val="ICON-000829.png">
        <step for="goborotation" mindmx="45" maxdmx="49"/>
        <range handler="shake" mindmx="90" maxdmx="104" minval="0.1" maxval="3"/>
      </step>
      <step type="gobo" caption="Space Sun" mindmx="25" maxdmx="29" val="ICON-000910.png">
        <step for="goborotation" mindmx="50" maxdmx="54"/>
        <range handler="shake" mindmx="105" maxdmx="119" minval="0.1" maxval="3"/>
      </step>
      <step type="gobo" caption="Waves" mindmx="30" maxdmx="34" val="ICON-000944.png">
        <step for="goborotation" mindmx="55" maxdmx="59"/>
        <range handler="shake" mindmx="120" maxdmx="134" minval="0.1" maxval="3"/>
      </step>
      <wheelrotation>
        <range type="cw" mindmx="232" maxdmx="210" minval="0.1" maxval="2"/>
        <range type="ccw" mindmx="255" maxdmx="233" minval="0.1" maxval="2"/>
      </wheelrotation>
    </gobowheel>
    <iris dmxchannel="15">
      <range mindmx="200" maxdmx="0" minval="15" maxval="100"/>
    </iris>
    <focus dmxchannel="16"/>
    <zoom dmxchannel="17">
      <range type="linear" mindmx="0" maxdmx="255" minval="10" maxval="28"/>
    </zoom>
    <position>
      <pan dmxchannel="18" finedmxchannel="19">
        <range range="540"/>
      </pan>
      <tilt dmxchannel="20" finedmxchannel="21">
        <range range="246"/>
      </tilt>
    </position>
    <ptspeed dmxchannel="22">
      <range type="linear" mindmx="236" maxdmx="0" minval="0" maxval="100"/>
    </ptspeed>
    <const dmxchannel="23" val="1"/>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="0" value="210"/>
      <hold value="6000"/>
      <restore dmxchannel="0"/>
    </reset>
    <lamp_on>
      <set dmxchannel="0" value="235"/>
      <hold value="6000"/>
      <restore dmxchannel="0"/>
    </lamp_on>
    <lamp_off>
      <set dmxchannel="0" value="255"/>
      <hold value="6000"/>
      <restore dmxchannel="0"/>
    </lamp_off>
  </procedures>
</device>
